#home #main-section {
    background: #FF8FC0;
}
#home-eyebrow p {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 14px;
    padding-top: 14px;
}
#home-banner-section h1 {
    font-size: 64px;
    line-height: 68px;
    margin-bottom: 14px;
    letter-spacing: -2px;
}
#home-banner-content p {
    font-size: 28px;
    line-height: 30px;
    padding-bottom: 20px;
}
#home-banner-content {
    display: flex;
    margin-right: -30px;
    justify-content: space-between;
}
.home-vhs-tape-image {
    width: 100%;
    max-width: 217px;
    margin-top: -84px;
    margin-bottom: -27px;
}
.home-vhs-tape-image img.mobile-only{
    max-width: 218px;
}
#home-text p {
    font-size: 20px;
    line-height: 28px;
    padding-top: 55px;
}
#card-cta-section .image img {
    width: auto;
    height: 49px;
    margin-bottom: 15px;
}
#card-cta-section .image, #card-cta-section .text  {
    padding: 26px 22px 0;
}
#card-cta-section .text {
    padding-top: 0;
}
.card-cta-head {
    font-size: 24px;
    line-height: 26px;
    padding-bottom: 15px;
}
.card-cta-desc {
    font-size: 17px;
    line-height: 24px;
}
#card-cta-section {
    margin: 32px 0 0;
    display: flex;
    gap: 16px;
    flex-direction: column;
}
#card-cta-section .button a {
    background: #00EAE3;
    color: #223861;
    font-weight: 700;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    gap: 8px;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    padding: 9px 0;
    margin-top: 34px;
}
#card-cta-section .cmp-button__icon.right-arrow {
    background: url(/content/dam/intelligentcontent/unbranded/ic-rethink1let-microsite/us/en/images/global/right-indigo-arrow.png) no-repeat center;
    width: 12px;
}
/******standard media query*******/ 
@media screen and (min-width: 992px) {
    #home-eyebrow p {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 0;
        letter-spacing: -2px;
        padding-top: 61px;
    }
    #home-banner-section h1 {
        font-size: 145px;
        line-height: 156px;
        letter-spacing: -6.7px;
    }
    #home-banner-content p {
        font-size: 52px;
        line-height: 54px;
        letter-spacing: -2px;
        padding-bottom: 50px;
        max-width: 437px;
    }
    #home-banner-content {
        margin: 0;
        justify-content: flex-start;
        gap: 55px;
    }
    .home-vhs-tape-image {
        max-width: 549px;
        margin-top: -164px;
        margin-bottom: -94px;
    }
    #home-banner-section {
        border-bottom: 55px solid #223861;
    }
    #card-cta-section .image img {
        margin-bottom: 20px;
    }
    /* #card-cta-section > div > div {
        max-width: 340px;
    } */
    #card-cta-section .image, #card-cta-section .text  {
        padding: 26px 31px 0 18px;
        max-width: 340px;
    }
    #card-cta-section .text {
        padding-top: 0;
    }
    /* #card-cta-section > div > div:first-child, #card-cta-section > div > div:nth-child(2) {
        margin-right: 19px;
    } */
    div#card-cta-section {
        gap: 19px;
        flex-direction: row;
    }
    #home-section-2 .card-cta-head {
        font-size: 22px;
        padding-bottom: 20px;
    }
    #home-text p {
        padding-top: 31px;
    }
    #card-cta-section {
        margin: 41px 0 0px;
    }
    #card-cta-section .button a {
        margin-top: 48px;
    }
}
@media screen and (max-width: 385px) {
    #card-cta-section > div > div .button a span:last-child {
        width: 100%;
        max-width: 270px;
    }
    #main-section .home-vhs-tape-image img.mobile-only{
        max-width: 170px !important;
    }
    .home-vhs-tape-image {
        margin-top: -15px;
    }   
    #card-cta-section > div > div .button a span:last-child {
        max-width: 204px;
    } 
}
@media screen and (max-width: 991px) {
    
}
@media screen and (min-width: 992px) and (max-width: 1125px) {
    .home-vhs-tape-image {
        margin-top: -15px;
    }
}
@media screen and (min-width: 776px) and (max-width: 811px) {
    #home-banner-title {
        padding-right: 36px;
    }
}
@media screen and (min-width: 425px) and (max-width: 502px) {
    .home-vhs-tape-image {
        margin-top: -42px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1082px) {
    #home-section-2 .card-cta-head {
        height: 98px;
    }
    #home-section-2 .card-cta-desc {
        height: 120px;
    }
    #home-section-2 #card-cta-section .button a span:last-child {
        max-width: 231px;
    }
}
@media screen and (min-width: 556px) and (max-width: 562px) {
#home-banner-section h1 {
    padding-right: 7px;
}
}